DarioSantarelli.Blog("UgiDotNet");

<sharing mode=”On” users=”*” />
posts - 176, comments - 105, trackbacks - 3

My Links

News


This is my personal blog. These postings are provided "AS IS" with no warranties, and confer no rights.




Tag Cloud

Archives

Post Categories

My English Blog

SSIS: "product level is insufficient..." nell'esecuzione di un package

Se ottenete un errore del tipo "product level is insufficient ..." oppure "The task ... cannot run on this edition of Integration Services. It requires a higher level edition." nell'esecuzione di un package dtsx può dipendere da due fattori: 

  • avete installato soltanto le Workstation Components di SQL Server
  • il package utilizza dei componenti che richiedono una versione superiore di SQL Server (e.g. il componente "Data Conversion" necessita della versione Enterprise)

In soldoni, per risolvere il problema o si installano i SSIS nella macchina in cui viene fatto eseguire il package oppure si sposta l'esecuzione stessa del package su una macchina in cui è installata la versione full dei SSIS.
Per maggiori informazioni vi rimando a questo post di Michael Entin.

P.S.: Ecco cosa accade a chi come me sperava di cavarsela con il Toolkit di Microsoft SQL Server 2005 Express Edition ;)

 Technorati tags: *SQLServer, *SSIS

Print | posted on Monday, October 1, 2007 5:44 PM | Filed Under [ SQL Server ]

Comments have been closed on this topic.

Powered by:
Powered By Subtext Powered By ASP.NET